/*.productSection{
  width: 100%;
  height: 100vh;
  display: flex;
  gap: 40px;
  background: #00477b;
  color: #ffffff;

}

.margin{
  display: flex;
}

.content{
  margin: 50px;
}

.img{
  margin-top: 50px;
  margin-left: 250px;
  width: 70%;
  height: 600px;
  object-fit: cover;

}

.Title{
  font-size: 60px;
}

.desc{
  margin-left: 0px;
  margin-right: 150px;
  font-family: 'lato', sans-serif;
  opacity: 0.5;
  font-size: 20px;
  line-height: 30px;
}

.ratings{
  display: flex;
}

.star{
  width: 30px;
  height: 30px;
}

.ratingCount{
  font-family: 'lato', sans-serif;
  opacity: 0.4;
  font-size: 14px;
  line-height: 40px;
  margin-left: 20px;
}

.price{
  font-size: 60px;
  margin: 30px 0;
}

.buy{
  padding: 15px 40px;
  border: none;
  color: #fff;
  outline: none;
  outline: none;
  margin-right: 10px;
  font-size: 20px;
  cursor: pointer;
  text-transform: capitalize;
  background-color: #190c05;
}

.btnContainer{
  display: inline-flex;
  flex-direction: column;
}


.Add {
  width: 30px;
  padding: 2px;
  border: 2px solid teal;
  background-color: white;
  cursor: pointer;
}

.Quantity{
  width: 30px;
  height: 30px;
  border-radius: 10px;
  border: 1px solid teal;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px 5px;
}

.quantityContainer {
  display: flex;
  align-items: center;
  font-weight: 700;
  margin-bottom: 20px;
}
*/



.Wrapper{
  background: #00477b;
  color: #ffffff;
}

.container{
  padding-top: 50px;
  display: flex;
}

.ImgContainer{
  flex: 1;
}

.Image{
  margin-left: 250px;
  width: 70%;
  height: 600px;
  object-fit: cover;
}

.InfoContainer{
  flex: 1;
  padding: 0px 50px;
}

@media(max-width: 650px){
  .container{
    padding-top: 50px;
    display: flex;
    flex-direction: column;
  }

  .Image{
    width: 100%;
    height: 90vh;
    margin-left: 0;
  }

  .Wrapper{
    padding: 10px;
    flex-direction: column;
  }

  .Image{
    height: 40vh;
  }

  .InfoContainer{
    padding: 10px;
  }

  .AddContainer{
    width: 100%;
  }
}


.Title{
  font-size: 60px;
  font-weight: 600;
}

.Desc{
  margin: 20px 0px;
  font-family: 'lato', sans-serif;
  opacity: 0.5;
  font-size: 20px;
  line-height: 30px;
}

.ratings{
  display: flex;
}

.star{
  width: 30px;
  height: 30px;
}

.ratingCount{
  font-family: 'lato', sans-serif;
  opacity: 0.4;
  font-size: 14px;
  line-height: 40px;
  margin-left: 20px;
}

.Price{
  /*font-weight: 100;
  font-size: 40px;*/
  font-size: 60px;
  margin: 30px 0;
}

.AddContainer{
  display: inline-flex;
  flex-direction: column;
}

.AmountContainer{
  display: flex;
  align-items: center;
  font-weight: 700;
  margin-bottom: 20px;
}

.Quantity{
  width: 30px;
  height: 30px;
  border-radius: 10px;
  border: 1px solid teal;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px 5px;
}

.Add {
  width: 30px;
  padding: 2px;
  border: 2px solid teal;
  background-color: white;
  cursor: pointer;
}

.Button{
  padding: 15px;
  border: none;
  color: #fff;
  outline: none;
  outline: none;
  margin-right: 10px;
  font-size: 20px;
  cursor: pointer;
  text-transform: capitalize;
  background-color: #190c05;
  cursor: pointer;
}

.Button:hover{
  background-color: #ffc93c;
}